2009-03-02  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2009-02-21  Frank Lichtenheld  <djpig@debian.org>

	* de.po: Fix typo.

2009-02-05  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Updated to 472t.

2009-01-02  Guillem Jover  <guillem@debian.org>

	* fr.po: Merged with dpkg-dev.pot.

2008-01-05  Christian Perrier  <bubulle@debian.org>

	* fr.po: Missing space added ("devriez définir").

2008-12-29  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2008-12-27  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Change translation of "Usage".

2008-11-15  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 473t.

2008-11-14  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2008-11-01  Christian Perrier  <bubulle@debian.org>

	* fr.po: Fix wrong translation (#504123).

2008-09-23  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Fix typo (#499736).

2008-08-29  Peter Krefting  <peterk@debian.org>

	* sv.po: Updated to 473t.

2008-08-18  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 473t.

2008-08-17  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2008-08-04  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 473t.

2008-08-04  Cyril Brulebois  <kibi@debian.org>

	* fr.po: Fixed mis-translation.

2008-07-22  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Unify translation of "diversion".

2008-07-10  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 473t.

2008-06-10  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Updated to 473t.

2008-06-09  Christian perrier  <bubulle@debian.org>

	* fr.po: Updated to 473t

2008-06-09  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 471t0f2u.

2008-06-09  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 473t.

2008-06-09  Raphaël Hertzog  <hertzog@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot (2 new strings).

2008-06-07  Christian perrier  <bubulle@debian.org>

	* fr.po: Updated to 471t.

2008-06-06  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Updated to 471t.

2008-05-19  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 469t.

2008-05-18  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 469t0f2u.

2008-05-13  Christian perrier  <bubulle@debian.org>

	* fr.po: Updated to 326t78f67u.

2008-05-13  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 471t.

2008-05-12  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2008-05-05  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Updated to 469t.

2008-05-05  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 467t0f2u. / a minor fix.

2008-05-03  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 468t1f.

2008-04-29  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 458t0f11u.

2008-04-29  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 469t.

2008-04-29  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2008-04-22  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Fix a translation after seeing it in practice.

2008-04-22  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 448t0f20u.

2008-04-20 Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 449t6f13u.

2008-04-08  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2008-04-03  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 386t0f81u.

2008-04-03  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 468t and fixed a typo.

2008-04-01  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 368t3f96u.

2008-03-30  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2008-03-18  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 356t0f127u.

2008-03-09 Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 490t.
	* pl.po: Consistently use Polish quotation marks in translations.

2008-02-26  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 489t.

2008-02-24  Robert Luberda  <robert@debian.org>

	* pl.po: Recoded to UTF-8.
	* pl.po: Updated to 484t1f4u.

2008-01-22  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 335t0f148u.

2008-01-28  Raphaël Hertzog  <hertzog@debian.org>

	* *.po: Avoid fuzzy translations on a cosmetic string change.

2008-01-04  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 482t1u.

2008-01-22  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 311t0f172u.

2008-01-21  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2008-01-21  Guillem Jover  <guillem@debian.org>

	* LINGUAS: Add Russian.

2008-01-19  Frank Lichtenheld  <djpig@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2008-01-04  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 483t.

2008-01-14  Cyril Brulebois  <cyril.brulebois@enst-bretagne.fr>

	* fr.po: Fix spelling error.

2008-01-14  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 483t.

2008-01-07  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2008-01-04  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 482t.

2008-01-02  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 482t and converted to UTF-8.

2007-12-29  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2007-12-17  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 255t0f227u.

2007-12-19  Peter Karlsson  <peterk@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.
	* sv.po: Updated to 482t.

2007-12-17  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 253t0f227u.

2007-12-10  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 221t0f259u.

2007-12-09  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 206t0f274u.

2007-12-05  Frédéric Bothamy  <frederic.bothamy@free.fr>

	* fr.po: Updated to 480t.

2007-11-20  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 480t.

2007-11-29  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2007-11-20  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 480t.

2007-11-20  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2007-11-19  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2007-11-15  Guillem Jover  <guillem@debian.org>

	* pl.po: Mark two bogus translations as fuzzy. Fix one format
	parameter from 's' to '%s' and another from '%d' to '%s'.

2007-11-11  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 172t0f306u.

2007-11-04  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 478t.

2007-11-04  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated to 141t0f337u.

2007-10-26  Peter Karlsson  <peterk@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.
	* sv.po: Updated Swedish to 478t.

2007-10-08  Robert Luberda  <robert@debian.org>

	* LINGUAS: Add Polish.
	* pl.po: New file. Initial translation with 322t69f71u.

2007-09-28  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 462t.

2007-09-23  Frank Lichtenheld  <djpig@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2007-09-20  Christian Perrier  <bubulle@debian.org>

	* fr.po: Typo correction.

2007-08-30  Peter Karlsson  <peterk@debian.org>

	* LINGUAS: Added Swedish.
	* sv.po: New file.

2007-08-18  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2007-07-08  Frédéric Bothamy  <frederic.bothamy@free.fr>

	* fr.po: Proofread.

2007-07-06  Christian Perrier  <bubulle@debian.org>

	* fr.po: Re-re-re-re-completed (438t).

2007-07-02  Frank Lichtenheld  <djpig@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2007-05-24  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2007-05-15  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2007-05-11  Frédéric Bothamy  <frederic.bothamy@free.fr>

	* fr.po: Typo corrected (s/-O/-0).

2007-05-08  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.
	* *.po: Merged with dpkg-dev.pot.

2007-03-21  Guillem Jover  <guillem@debian.org>

	* Makefile.in.in: Updated from gettext 0.16.1.

2007-03-21  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.

2006-12-04  Jordi Mallach  <jordi@debian.org>

	* ca.po: Fix typo.

2006-10-11  Nicolas Francois  <nicolas.francois@centraliens.net>

	* LINGUAS: Activate the Catalan translation.

2006-10-11  Jordi Mallach  <jordi@debian.org>

	* ca.po: New Catalan translation (24t406u).

2006-07-08  Philippe Batailler  <philippe.batailler@free.fr>

	* fr.po: Typos fixed.

2006-07-01  Philippe Batailler  <philippe.batailler@free.fr>

	* fr.po: First translation.
	* LINGUAS: New language: French.

2006-06-21  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.

2006-06-04  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.

2006-05-31  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.

2006-05-23  Guillem Jover  <guillem@debian.org>

	* dpkg-dev.pot: Regenerated.

2006-05-13  Frank Lichtenheld  <djpig@debian.org>

	* LINGUAS: New file.
	* POTFILES.in: Likewise.
	* Makefile.in.in: Likewise.
	* Makevars: Likewise.
	* remove-potcdate.sin: Likewise.
	* dpkg-dev.pot: Likewise.
